# Impossible Innovations

![](./PR_material/banner.jpg)

This mod adds some late-game engines and tanks to the game. These parts are fusion-based or use advanced technologies.

Now under New Management by Lisias. :)


## In a Hurry

* [Latest Release](https://github.com/net-lisias-ksp/ImpossibleInnovations/releases)
    + [Binaries](https://github.com/net-lisias-ksp/ImpossibleInnovations/tree/Archive)
* [Source](https://github.com/net-lisias-ksp/ImpossibleInnovations)
* [Issue Tracker](https://github.com/net-lisias-ksp/ImpossibleInnovations/issues)
* Documentation	
	+ [Homepage](http://ksp.lisias.net/add-ons/ImpossibleInnovations) on L Aerospace KSP Division
	+ [Forum](https://forum.kerbalspaceprogram.com/index.php?/topic/175694-141-impossible-innovations-under-new-management/)
	+ [Project's README](https://github.com/net-lisias-ksp/ImpossibleInnovations/blob/master/README.md)
	+ [Install Instructions](https://github.com/net-lisias-ksp/ImpossibleInnovations/blob/master/INSTALL.md)
	+ [Change Log](./CHANGE_LOG.md)
	+ [TODO](./TODO.md) list
* Official Distribution Sites:
	+ [Homepage](http://ksp.lisias.net/add-ons/ImpossibleInnovations) on L Aerospace
	+ [SpaceDock](https://spacedock.info/mod/340/Impossible%20Innovations)
	+ [CurseForge](https://kerbal.curseforge.com/projects/impossible-innovations)
	+ [Source and Binaries](https://github.com/net-lisias-ksp/ImpossibleInnovations) on GitHub.


## Description

This add in is useful for providing some functions that make interacting with the KSP API functionally nicer and with an improved interface. 

### Configuration

On the folder `<KSP_ROOT>/PluginData/ImpossibleInnovations` you will find a file called `user.cfg` where you can turn off the specialized II Category Filter on the VAB/SPH Advanced Menu. Set it to "NONE" or "CLASSIC" to deactivate or to activate the option.

This feature is useful if you want to use [Community Category Filter](https://forum.kerbalspaceprogram.com/index.php?/topic/149840-discussion-community-category-kit/), as it will declutter the Advanced Menu.


### Sample Crafts

* ![](./PR_material/crafts/II-R.jpg)
	+ Impossible Innovations/R
	+ Pretty standard multistage rocket:
		- Maximum Thrust / Engage SAS
		- Hit Stage to engage Deuterium Engines
		- Hit Stage to engage boosters and release clamps
		- Incline her to 5° as soon as she lift off - to prevent the boosters from falling over KSC.
* ![](./PR_material/crafts/II-A_front.jpg)
	+ Impossible Innovations/A
	+ An Aeris 3A modified to use Ionized Wings and Deuterium rocket engine.
		- Engage the Tritium Fuel Cells before taking off, or the wings will not work properly!  

And more on [KerbalX](https://kerbalx.com/hangars/44338) (soon also on Steam Workshop).


## Installation

Detailed installation instructions are now on its own file (see the [In a Hurry](#in-a-hurry) section) and on the distribution file.

### License

Creative Commons 4.0 Attribution-NonCommercial-ShareAlike License. See [here](./LICENSE).

Please note the copyrights and trademarks in [NOTICE](./NOTICE).


## References

* [jandcando](https://forum.kerbalspaceprogram.com/index.php?/profile/66121-jandcando/): ROOT
	+ [Forum](https://forum.kerbalspaceprogram.com/index.php?/topic/77933-12-impossible-innovations-0876/&tab=comments#comment-1262281)
	+ [GitHub](https://github.com/JandCandO/ImpossibleInnovations)
